@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
io_bank0_hw_t Struct Reference
Collaboration diagram for io_bank0_hw_t:
[legend]

## Data Fields

io_bank0_status_ctrl_hw_t | io [30]
io_rw_32 | intr [4]
union { |
struct { |
io_bank0_irq_ctrl_hw_t proc0_irq_ctrl |
io_bank0_irq_ctrl_hw_t proc1_irq_ctrl |
io_bank0_irq_ctrl_hw_t dormant_wake_irq_ctrl |
} |
io_bank0_irq_ctrl_hw_t irq_ctrl [3] |
}; |

The documentation for this struct was generated from the following file:

- include/hardware/structs/io_bank0.h